Fehlermeldung bei Installation Internal Server Error

  • ich bekomme diese Fehlermeldung bei der Installtion

    Internal Server Error

    The server encountered an internal error or misconfiguration and was unable to complete your request.

    Please contact the server administrator, service@webmailer.de and inform them of the time the error occurred, and anything you might have done that may have caused the error.

    More information about this error may be available in the server error log.

    Bin bei Strato

  • genau das gleiche habe ich auch und ich bin auch bei strato!
    seltsamerweise hat wbb4 beta (zum testen) keinerlei probleme bei der installation gemacht.

    was haben die dir von strato am telefopn gesagt? ;)

  • Das gleiche Drama hatte ich auch. Nach dem Hochsetzen des FastCGI-Timeouts auf 300 Sekunden lief die Installation dann sauber durch.
    Wenn ich das richtig herauslese, habt ihr bei Strato keinen Root-Server? Ohne root-Zugriff auf das System dürfte es schwierig werden, den Timeout (dauerhaft) selbst zu ändern.

  • schade scheinbar liegt es echt an Strato und die werden sicher nicht das Timeout erhöhen heißt wohl man muss drauf verzichten

    Edit: Meine Idee wäre es ja die Beta oder RC Version zu installieren und dann das Update zu machen vllt geht es ja über diesen Umweg

    leider habe ich keine der beiden Versionen

  • Willkommen im Club!!
    Das kann es ja nun wirklich nicht sein, daß die Installation an diesen fest eingestellten Zeiten von Strato scheitert:

    max_execution_time 60 Sekunden CPU Zeit, bzw. 120 Sekunden abs. = Laufzeit Setzt die Maximaldauer für die Ausführung eines Scriptes

    Habe mit Strato noch mal telefoniert. Die sagen, daß diese Zeiten fest eingestellt sind, um noch eine gewisse Performance vom Webserver zu gewährleisten???!!! Es geht hier doch nur um die Installation der Software!!!Weiß zwar nicht wie die früher waren aber schlussendlich ist die neue Wbb 4.0 (noch!!!???)nicht für Strato Webserver geeignet. Wer sie schon gekauft hat muss sich wohl oder übel nach einem neuen Provider umschauen. Haha…hab mich grad 2 Jahre verpflichtet, also kommt dasfür mich nicht infrage. Sowie bei den meisten hier, denke ich.
    Wenn jemand noch eine Ideen/Informationen hat…immer her damit. Ich habe die Software noch nicht gekauft, da ich durch Zufall auf diesen Thread gestoßen bin.
    Gruß Hitman

    Geht denn ein Upgrade von Wbb 3 auf Wbb 4 bei Strato?? Hat da einer schon Erfahrung mit gemacht??

    Edited once, last by Hitman (December 13, 2013 at 4:12 PM).

  • Die müssen ja irgend etwas an der Installationsroutine bei der Final-Version geändert haben ?( . Also denke ich mal, wenn man schon eine gewissen Teil (Beta Version) / Wbb 3) auf dem Webspace
    hochgeladen hat, das ein Teil nur geändert und was hinzugefügt wird. Damit hat man dann wohl grad noch die max_execution time erreicht. Anders kann ich mir das nicht vorstellen/erklären. Nur die hab ich nicht.
    Habe extra auf den 12.12.13 gewartet und nun diese derbe Enttäuschung || . Und damit stehen wir (Stratowebspacebesitzer) jetzt alleine vor dem Problem???

  • stimmt hätte ich das gewusst hätte ich mir vorher ne Beta Version geladen und die Installiert und dann ein Update gemacht.

    Vllt kann uns ja auch jemand von WoltLab helfen in dem man versucht die Installationszeit zu reduzieren oder so

  • Ups, gerade gelesen:

    Du musst das 4er komplett in einem anderen Ordner neu installieren und dann die Daten aus dem 3er importieren. Nur das Updatepaket wird dir hier nichts bringen, da sich das 3er nicht mit dem 4er aktualisieren lässt.

    Also wird das auch nicht funktionieren!!!

    Wie du bemerken kannst, schaltet sich hier keiner aus der Community dazu. ;(
    Ich glaube wir müssen abwarten was da noch in der Zukunft kommt/passiert, seitens Strato oder WoltLab.

  • Wie du bemerken kannst, schaltet sich hier keiner aus der Community dazu. ;(
    Ich glaube wir müssen abwarten was da noch in der Zukunft kommt/passiert, seitens Strato oder WoltLab.

    stimmt ich würde mich sehr über eine Antwort von WoltLab freuen, schließlich bezahlen wir für die Software Geld

  • Quote

    More information about this error may be available in the server error log.

    Und? Befolgt? Denn Rätselraten bringt niemanden an dieser Stelle weiter. Wenn ihr möchtet, dass man euch hilft, so liefert doch bitte die nötigen Informationen.

    Geht denn ein Upgrade von Wbb 3 auf Wbb 4 bei Strato?? Hat da einer schon Erfahrung mit gemacht??

    Ein Upgrade von einer älteren WBB/WCF-Version ist generell nicht möglich. Man kommt um die Installation des WCF2/WBB4 nicht herum.

  • wenn die Installation auf dem Server scheitert: erstmal lokal installieren dann eine Kopie mit phpmyadmin und FTP auf den Server exportieren - und die kleinen Anpassungen in der DB berücksichtigen ;)

    Der Kopf ist rund, damit das Denken die Richtung wechseln kann (Francis Picabia)

  • nachdem ich nun mehrfach versucht habe auf dem "stratowebspace" das wbb4 zu installieren hat es dann doch urplötzlich geklappt,- mit hängen und würgen und die installation hing oft, die ich dann (was man eigentlich nicht tun sollte) mit browser aktualisieren wieder angestoßen bekam und schlussendlich kam ich dann ans ziel.

    im sinne des erfinders ist das trotzdem nicht,- zumal man (ich) bei so einer "eigenartigen" installation immer das gefühl habe sie sei nicht "sauber" auf dem server, oder irgendwas fehlt, was sich erst während der zeit zeigt....

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!